<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:keepScreenOn="true"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/top_vvvv"
        android:layout_width="match_parent"
        android:layout_height="?actionBarSize"
        android:background="@color/white"
        android:visibility="visible">

        <ImageView
            android:id="@+id/back_iv"
            android:layout_width="40dp"
            android:layout_height="match_parent"
            android:scaleType="centerInside"
            android:src="@drawable/ic_action_back" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="@string/app_notify_title"
            android:textColor="@color/dialog_bg"
            android:textSize="16sp" />
    </RelativeLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_nofity"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/top_vvvv" />

</RelativeLayout>


